Version: app-text/pdfshuffler 0.6.0-r1:0

Depends On: || ( dev-python/PyPDF2 dev-python/pyPdf ) dev-python/python-poppler python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=sys-apps/sed-4

USE Flags:python_targets_python2_7

0.6.0-r1
"amd64 x86"
comments powered by Disqus